 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/objetiva-bg01a.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 666px;
}

.u-section-1 .u-image-1 {
  width: 437px;
  height: 132px;
  margin: 60px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 300;
  text-transform: none;
  margin: -119px 657px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  text-transform: none;
  font-weight: 300;
  margin: 52px 595px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  text-transform: none;
  font-weight: 400;
  margin: 12px 804px 0 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 19px auto 0 0;
  padding: 14px 30px;
}

.u-section-1 .u-image-2 {
  width: 692px;
  height: 295px;
  margin: -235px -66px 57px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 457px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 395px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 604px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -234px;
    margin-bottom: -1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    width: 258px;
    height: 104px;
    margin-top: 58px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -91px;
    margin-right: 384px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 32px;
    margin-right: 384px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: 454px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
    padding: 13px 24px 15px 23px;
  }

  .u-section-1 .u-image-2 {
    width: 601px;
    height: 256px;
    margin-top: -274px;
    margin-right: -208px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 204px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 204px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-right: 274px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -346px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-1 .u-image-1 {
    width: 250px;
    margin-top: 65px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 29px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-3 {
    width: 243px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 421px;
    height: 179px;
    margin: 45px auto 0 -34px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 740px;
}

.u-section-2 .u-image-1 {
  width: 541px;
  height: 505px;
  --radius: 20px;
  margin: 118px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.4;
  font-weight: 700;
  text-transform: uppercase;
  margin: -455px 51px 0 649px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 400;
  text-transform: none;
  margin: 14px 148px 0 649px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.8;
  text-transform: none;
  font-weight: 400;
  margin: 7px 62px 0 649px;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 24px 250px 60px auto;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 0;
    margin-left: 564px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 97px;
    margin-left: 500px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 11px;
    margin-left: 500px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 50px;
    margin-left: 564px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 403px;
    margin-top: 73px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.2;
    margin-top: -403px;
    margin-right: 73px;
    margin-left: 391px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 17px;
    margin-left: 391px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-left: 391px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 16px;
    margin-right: 102px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 520px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -459px;
    margin-right: 180px;
    margin-left: 164px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 100px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-left: 100px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-bottom: 48px;
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-2 .u-image-1 {
    height: 288px;
    margin-top: 530px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -741px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: 209px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin: 38px auto 60px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 507px;
}

.u-section-3 .u-image-1 {
  height: 570px;
  width: 1610px;
  margin: -58px -536px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.8;
  text-transform: none;
  font-weight: 300;
  margin: -338px 594px 0 0;
}

.u-section-3 .u-list-icon-1 {
  color: rgb(50, 190, 166) !important;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 10px 594px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  line-height: 1.4;
  font-weight: 600;
  text-transform: uppercase;
  margin: -260px 626px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 13px 639px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 190px auto 0 0;
  padding: 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5782px;
  }

  .u-section-3 .u-image-1 {
    height: 333px;
    --radius: 20px;
    width: 940px;
    margin-top: 5303px;
    margin-right: auto;
    margin-left: 100px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -3370px;
    margin-right: 783px;
    margin-left: 200px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
    margin-right: 669px;
    margin-left: 200px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -5611px;
    margin-right: 783px;
    margin-left: 200px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 16px;
    margin-right: 799px;
    margin-left: 200px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 3322px;
    margin-left: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-3 .u-image-1 {
    height: 390px;
    width: 1102px;
    margin-top: 75px;
    margin-left: -50px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: -315px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 10px;
    margin-right: 424px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    line-height: 1.2;
    margin-top: -261px;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-right: 295px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 196px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5953px;
  }

  .u-section-3 .u-image-1 {
    height: 191px;
    width: 540px;
    margin-top: 4268px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -2725px;
    margin-right: 540px;
    margin-left: 600px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 134px;
    margin-right: 540px;
    margin-left: 600px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -5817px;
    margin-right: 540px;
    margin-left: 600px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 540px;
    margin-left: 600px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 2516px;
    margin-right: 322px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-image-1 {
    height: 374px;
    width: 1059px;
    margin-top: 246px;
    margin-left: -359px;
    margin-right: -359px;
  }

  .u-section-3 .u-text-1 {
    width: 252px;
    margin-top: -477px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 8px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -255px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 186px;
    margin-right: auto;
    margin-bottom: 60px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/objetiva-bg02.jpg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.4;
  font-weight: 600;
  text-transform: none;
  margin: 94px 60px 0 649px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  text-transform: none;
  font-weight: 400;
  margin: 30px 113px 0 649px;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(76, 175, 80) !important;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  text-transform: none;
  margin: 20px 113px 0 649px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --radius: 30px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 12px 282px 0 auto;
  padding: 14px 30px;
}

.u-section-4 .u-image-1 {
  width: 463px;
  height: 469px;
  --radius: 20px;
  margin: -435px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 509px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 53px;
    margin-left: 509px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 53px;
    margin-left: 509px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 78px;
    margin-right: 10px;
    margin-left: 379px;
  }

  .u-section-4 .u-text-2 {
    line-height: 1.6;
    width: auto;
    margin-top: 0;
    margin-right: 59px;
    margin-left: 379px;
  }

  .u-section-4 .u-text-3 {
    font-weight: 300;
    width: auto;
    margin-top: 7px;
    margin-right: 49px;
    margin-left: 379px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: 153px;
  }

  .u-section-4 .u-image-1 {
    width: 350px;
    height: 355px;
    margin-top: -361px;
    margin-bottom: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 209px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-right: 49px;
    margin-left: 209px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 39px;
    margin-left: 209px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 56px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-2 {
    width: 255px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 16px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 345px;
    margin-top: 23px;
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 280px;
}

.u-section-5 .u-image-1 {
  width: 388px;
  height: 174px;
  margin: 53px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: -158px 0 60px 748px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 548px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    width: 288px;
    margin-top: 45px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -129px;
    margin-bottom: 39px;
    margin-left: 462px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    margin-top: 196px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -247px;
    margin-left: 282px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-5 .u-image-1 {
    width: 220px;
    height: 105px;
    margin-top: 64px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin: 53px 29px 40px;
  }
}